<?php
// created: 2022-12-13 04:46:02
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => '分配的用户 ID',
  'LBL_ASSIGNED_TO_NAME' => '指派给',
  'LBL_TAGS_LINK' => '标签',
  'LBL_TAGS' => '标签',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => '创建日期',
  'LBL_DATE_MODIFIED' => '修改的日期',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '修改人 ID',
  'LBL_MODIFIED_NAME' => '修改人姓名',
  'LBL_CREATED' => '创建人',
  'LBL_CREATED_ID' => '创建人 ID',
  'LBL_DOC_OWNER' => '文档所有者',
  'LBL_USER_FAVORITES' => '最受欢迎的用户',
  'LBL_DESCRIPTION' => '说明',
  'LBL_DELETED' => '已删除',
  'LBL_NAME' => '姓名',
  'LBL_CREATED_USER' => '由用户创建',
  'LBL_MODIFIED_USER' => '由用户修改',
  'LBL_LIST_NAME' => '姓名',
  'LBL_EDIT_BUTTON' => '编辑',
  'LBL_REMOVE' => '移除',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '按姓名修改',
  'LBL_TEAM' => '团队',
  'LBL_TEAMS' => '团队',
  'LBL_TEAM_ID' => '团队编号',
  'LBL_LIST_FORM_TITLE' => 'Anatomy Database 列表',
  'LBL_MODULE_NAME' => 'Anatomy Database',
  'LBL_MODULE_TITLE' => 'Anatomy Database',
  'LBL_MODULE_NAME_SINGULAR' => 'Anatomy Database',
  'LBL_HOMEPAGE_TITLE' => '我的 Anatomy Database',
  'LNK_NEW_RECORD' => '创建 Anatomy Database',
  'LNK_LIST' => '查看 Anatomy Database',
  'LNK_IMPORT_AD_ANATOMY_DATABASE' => 'Import Anatomy Database',
  'LBL_SEARCH_FORM_TITLE' => '查找 Anatomy Database',
  'LBL_HISTORY_SUBPANEL_TITLE' => '查看历史记录',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活动流',
  'LBL_AD_ANATOMY_DATABASE_SUBPANEL_TITLE' => 'Anatomy Database',
  'LBL_NEW_FORM_TITLE' => '新建 Anatomy Database',
  'LNK_IMPORT_VCARD' => 'Import Anatomy Database vCard',
  'LBL_IMPORT' => 'Import Anatomy Database',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Anatomy Database record by importing a vCard from your file system.',
);